
Katello - Feature #33080

Tracker # 33071 (Rejected): [SAT-4231] New Host details - Traces tab

[SAT-4231] Traces - Restart via katello-agent

07/20/2021 07:45 PM - Jeremy Lenz

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Make the 'Restart via katello agent' functionality work

History

#1 - 07/20/2021 07:58 PM - Jeremy Lenz

- Parent task set to #33076

#2 - 07/20/2021 08:00 PM - Jeremy Lenz

- Parent task changed from #33076 to #33071

#3 - 07/21/2021 05:42 PM - James Jeffers

- Triaged changed from No to Yes

#4 - 07/22/2021 07:12 PM - Jeremy Lenz

- Status changed from New to Rejected

#5 - 11/29/2021 06:05 PM - Chris Roberts

- Target version changed from Katello 4.3.0 to Katello Recycle Bin
